WordPress.org

Ready to get started?Download WordPress

Plugin Directory

JP Gravatar Hovercards

Show a pop-up business card of your users' gravatar profiles in comments.

A Gravatar is your profile on the web, and the Hovercard is one way your information is made visible to others. It’s an easy way to help people find your blog, or access your identity on other services like Twitter, Facebook, or Linkedin.

Hovercards appear when you place your mouse over any Gravatar. Go to Settings > Discussions in your Dashboard, and scroll down to the “Gravatar Hovercards” section. You will see a sample of your Hovercard.

Before asking for help

  • If this plugin works (which means it activates without problems), please post your help request on the original Jetpack forums. Your chances of getting help will be much better. I'm not the developer of this plugin. See notes below.
  • If, otherwise, this plugin does not work (which means it is not activating or it's breaking your bolg), please ask here, and I shall help you fix it ASAP.

Notes

Jetpack is a plugin that ships with many modules. Why install the whole package, if you're just interested in one module?!

This plugin is the exact Gravatar Hovercards module of the original Jetpack plugin, only without all the extra stuff.

The version number of this plugin will follow the version number of Jetpack. This way, it's easier for you to know which Jetpack version this module was extracted from.

Things you'd be happy to know:

  • The module is almost untouched. (Some lines had to be removed and some had to be added, for the sole reason of making the module a stand-alone plugin).
  • The module was carefully extracted from the package. That means there is no missing feature or some irrelevant code.
  • The module does not require a connection to a WordPress.com account.

Note: Translations were not included, due to the fact that Jetpack uses one transaltion file for all the modules, which makes it really difficult to extract translations. The good news is that the module can be translated easily.

You may also like

Requires: 3.5 or higher
Compatible up to: 3.9.2
Last Updated: 2014-8-3
Downloads: 2,066

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2